BeeBridge AIBeeBridge AI
API リファレンス
AIモデルAPI動画(Videos)
⚠️コンプライアンスに関する注意:本プロジェクトは、適法に許可された API ゲートウェイ、内部管理、プライベート環境への導入に限ってご利用ください。上流サービスの利用規約、プラットフォーム規則、規制要件、コンテンツ安全要件を遵守してください。

ビデオ生成タスクの作成

ビデオ生成タスクを送信します。テキストからビデオ、画像からビデオの生成をサポートしています。

タスクIDを返します。GET APIを介してタスクの状態を照会できます。

POST
/v1/video/generations
AuthorizationBearer <token>

Bearer Token で認証します。 形式: Authorization: Bearer sk-xxxxxx

場所:header

model?string

モデル/スタイル ID

prompt?string

テキスト説明プロンプト

image?string

画像入力(URLまたはBase64)

duration?number

動画の長さ(秒)

width?integer

動画の幅

height?integer

動画の高さ

fps?integer

動画のフレームレート

seed?integer

乱数シード

n?integer

生成する動画の数

response_format?string

レスポンス形式

user?string

ユーザー識別子

metadata?

追加パラメーター(negative_prompt、style、quality_levelなど)

レスポンス本文

application/json

application/json

curl -X POST "https://api.beeaicloud.com/v1/video/generations" \  -H "Content-Type: application/json" \  -d '{}'
{
  "task_id": "abcd1234efgh",
  "status": "queued"
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

このガイドはいかがですか?

ビデオ生成タスクの作成 | BeeBridge AI